
package melody.offline.music.database

import androidx.room.Database
import androidx.room.RoomDatabase
import melody.offline.music.bean.Playlist
import melody.offline.music.bean.PlaylistItem

@Database(entities = [Playlist::class, PlaylistItem::class], version = 1, exportSchema = false)
abstract class AppPlaylistDatabase : RoomDatabase() {
    abstract fun playlistDao(): PlaylistDao
}